Subject: Cleburne and Westinghouse invoices
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Sep 2000 05:57:00 -0700 (PDT)

We (Mike Gough, plant manager, Mike Mazowita and various Westinghouse "SWPC" 
commercial folks) have had a few lengthy discussions concerning the February, 
April and August outages.  The current issues and their status is as follows:

Outstanding Invoices:  The Feb and April invoices total to $1,627,541.81.  
The breakdown is 2 times $420,388.06 Labor and $786,765.69 Parts.  We have 
analysed the Parts invoices and have determined that the calculation 
correctly (or favourably in some cases) determines the correct useful life 
charge.

Tenaska Invoice Dispute:  Tenaska asserted that they should not be required 
to pay either the parts or the labor for these outages (and would have held 
similar for the August outage).  The parts which were the source of the 
failure, the transition pieces and seals (including allocable labor), were 
noted on the invoices as "Warranty."  The invoices were for the "actually 
used life" for the repaired/replaced components as well as the incremental 
labor associated with replacing these components.  Tenaska believes the 
incremental should be covered under consequential damages under either the 
warranty provisions of the maintenance agreement or the individually signed 
labor agreements.  SWPC contends that there is no consequential damage 
concept in either agreement.

Temporary resolution as of today:  We have agreed with SWPC to pay all parts 
life charges and hold aside the labor charge in escrow pending legal review.  
The review and either concurrence with SWPC or Tenaska needs to be reached 
immediately.  I would like Richard Sanders of legal to spearhead this review 
and deliver a preliminary view by cob tomorrow.  We will execute some form of 
escrow and or payment depending upon Richard's determination.

Power Systems root cause analysis:  We will have PS at the site during next 
weeks outage and will be required to pay for 1 full 8 hours of shift 
downtime.  Once we know the legal review from 3 above, I will inform SWPC of 
this issue.  The plant personnel already know and will fully cooperate.

At this time, I would not expect that we have a potential disclosure issue on 
the invoices (certainly open to change).

Chuck Ward